

/*BIGGER LINKS
********************************************************/

ul#quickLinks {
    width:655px;
    
    position:relative;
    display:block;
    float:right;
    /*top:66px;
    right:0;*/
    
    margin-top:-173px;
    margin-bottom:20px;
}

ul#quickLinks li {
    width: 314px;
    height: 350px;
    float: left;
    position: relative;
    z-index: 5;
    display:inline;
    margin-bottom:20px;
    border-bottom:8px solid #d2d2d2;

}

ul#quickLinks li.second {
   margin-right:0px;
   float:right;


}


ul#quickLinks li.fourth {
   margin-right:0px;
   float:right;

}


ul#quickLinks li.last {
   margin-right:0px;
   float:right;
   width: 655px;
   height: 185px;
   border:none;
}


ul#quickLinks li.last div.image {
    border-top:8px solid #363636;
    border-bottom:8px solid #D2D2D2;
    width:655px;

}


ul#quickLinks li.last div.text {
    float:right;
    width:305px;
    margin-top:-180px;
    z-index:99999;

}








/*headings*/

ul#quickLinks li h3 {
   
}

ul#quickLinks li h3 a {
 
    color: #FFFFFF;
    
}

ul#quickLinks li.last {
    margin-right: 0px;
}

ul#quickLinks li div.image {
    width: 314px;
    height:169px;
    overflow: hidden;
    z-index:8;
    position:absolute;
    
    border-top:8px solid #363636;
    border-bottom:8px solid #363636;

}



ul#quickLinks li .text {
   
    position:relative;
    display:block;
    top:190px;
}


ul#quickLinks li .text h3{
   
   
    color: #c0032b;
    font-weight:300;
    font-family: 'Open Sans Condensed', sans-serif;
    text-align: left;
    
    text-decoration: none;
    margin-left:10px;
    width: 299px;
    z-index: 50;
    display:inline-block;
    margin-bottom:30px;
}



ul#quickLinks li .text h3 a{
   
    
   
    color: #c0032b;
    position: absolute;
    text-align: left;
    
    
    
    padding:10px 0px 5px 20px;
    text-transform:uppercase;
    text-decoration: none;
    z-index: 50;
    
    font-size:42px;
    font-weight:300;
    font-family: 'Open Sans Condensed', sans-serif;
}



ul#quickLinks li .text p {
   
    
   
   
    text-align: left;
    padding:30px 15px 10px 30px;
    top:108px;
    font-size:12px;
    
    
    background-color:#fff;

    letter-spacing: 0.07em;

    font-weight:400;
    font-size:14px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
}





ul#quickLinks li .text p.more {
   
   background-color:#272467;
   color:#fffef5;
   padding:4px 0px 2px 0px;
   width:170px;
   
   text-indent:12px;
   margin-top:5px;
   margin-bottom:18px;
   margin-left:30px;
   letter-spacing: 0.07em;

   font-weight:400;
   font-size:18px;
   font-family: 'Open Sans', Arial, Helvetica, sans-serif;	


}

ul#quickLinks li .text p.more a {
   
    text-decoration:none;   	


}



ul#quickLinks li .text p.more a:hover {
   
    color: #B9B9B9;
}

















/* END BIG QUICK LINKS
/***************************************************************/

/*in sidebar

div#leftNav
div#sidebar
*/

ul#quickLinks.quickLinksinnerpage {
    margin: 0 auto;
    margin-top:60px;
    width: 260px;
   
}

ul#quickLinks.quickLinksinnerpage li {
    width:260px;
    height:64px;
    float: left;
    position: relative;
    z-index: 5;
    display: inline;
    padding: 0px 0px 0;
    
    background-color:white;

    
    border-top:4px solid #343030;
    border-bottom:4px solid #343030;


}

/*headings*/

ul#quickLinks.quickLinksinnerpage li h3 {
  
    
   
    font-family: 'Source Sans Pro', sans-serif;
   
    
    width: 146px;
    top:4px;
    z-index: 50;
    float:right;
    display:block;
    margin-right:0px;
    position:relative;
    padding-right:6px;
    
    


}


ul#quickLinks.quickLinksinnerpage li div.text h3 a  {
    color: #c0032b;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight:600;
    text-decoration: none;
    margin-left: 0px;
    z-index: 50;
    display: inline-block;
    text-transform:uppercase;
    
    font-size: 1.41em;
    

    float:left;
    display:block;
    margin-left:0px;
    position:relative;

}


ul#quickLinks.quickLinksinnerpage li div.text h3 a:hover  {
    color: #343030;
  
}




ul#quickLinks.quickLinksinnerpage li.last {
      margin-right: 0px;
}


ul#quickLinks.quickLinksinnerpage li div.image  {
      width:114px;
      height:64px;

      z-index: 90;
      border:none;

  
}



ul#quickLinks.quickLinksinnerpage li div.image img  {
      width:114px;
      height:64px;
      z-index: 90;
      border:none;

  
}



ul#quickLinks.quickLinksinnerpage li div.text  {
     float:right;
     border:none;
     margin-top:-190px;
  
}

ul#quickLinks.quickLinksinnerpage li div.text p.more  {
     display:none;

  
}


ul#quickLinks.quickLinksinnerpage li div.text p  {
     display:none;

  
}





